## py-stringmatching 0.4.2+git20201204.6a7fb57

=== debian/changelog ===
py-stringmatching (0.4.2+git20201204.6a7fb57-7build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 22:52:40 +0000

py-stringmatching (0.4.2+git20201204.6a7fb57-7) unstable; urgency=medium

  * No longer mention PDF documentation in package description.
  * Fix autopkgtest script

 -- Julian Gilbey <jdg@debian.org>  Tue, 14 Dec 2021 16:16:14 +0000

py-stringmatching (0.4.2+git20201204.6a7fb57-6) unstable; urgency=medium

  * Fix handling of python3-numpy versioned dependency (thanks to Sandro
    Tosi)

 -- Julian Gilbey <jdg@debian.org>  Thu, 25 Nov 2021 08:50:39 +0000

py-stringmatching (0.4.2+git20201204.6a7fb57-5) unstable; urgency=medium

  * Make versioned dependency on python3-numpy (Closes: #1000536)
  * Cleaner way to tidy package

 -- Julian Gilbey <jdg@debian.org>  Wed, 24 Nov 2021 17:21:43 +0000

py-stringmatching (0.4.2+git20201204.6a7fb57-4) unstable; urgency=medium

  * Fix d/watch file
  * No longer install test scripts or C source files
  * Add autopkgtest test

 -- Julian Gilbey <jdg@debian.org>  Tue, 23 Nov 2021 09:35:38 +0000

py-stringmatching (0.4.2+git20201204.6a7fb57-3) unstable; urgency=medium

  * Fix error in d/control (Homepage field)
  * No longer build PDF documentation

 -- Julian Gilbey <jdg@debian.org>  Sun, 24 Oct 2021 11:59:08 +0100

py-stringmatching (0.4.2+git20201204.6a7fb57-2) unstable; urgency=medium

  * Remove unnecessary build-depends on python3-pip
  * Remove checks for DEBIAN_BUILD_PROFILES in debian/rules; this is not
    supported by policy

 -- Julian Gilbey <jdg@debian.org>  Sun, 24 Jan 2021 06:40:03 +0000

py-stringmatching (0.4.2+git20201204.6a7fb57-1) unstable; urgency=medium

  * Initial release (Closes: #979199)

 -- Julian Gilbey <jdg@debian.org>  Tue, 05 Jan 2021 10:12:02 +0000
