=== debian/control ===
Source: py-stringmatching
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Julian Gilbey <jdg@debian.org>,
           Drew Parsons <dparsons@debian.org>
Build-Depends: cython3,
               debhelper-compat (= 13),
               dh-python,
               python3-all-dev,
               python3-ipython <!nodoc>,
               python3-nose <!nocheck>,
               python3-numpy,
               python3-setuptools,
               python3-six,
               python3-sphinx-rtd-theme <!nodoc>,
               sphinx <!nodoc>
Standards-Version: 4.6.0
Homepage: https://github.com/anhaidgroup/py_stringmatching
Vcs-Git: https://salsa.debian.org/python-team/packages/py-stringmatching.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/py-stringmatching
Rules-Requires-Root: no

Package: python3-py-stringmatching
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Library of string tokenizers and similarity measures
 This project seeks to build a Python software package that consists
 of a comprehensive and scalable set of string tokenizers (such as
 alphabetical tokenizers, whitespace tokenizers) and string similarity
 measures (such as edit distance, Jaccard, TF/IDF).

Package: python-py-stringmatching-doc
Architecture: all
Section: doc
Depends: libjs-mathjax,
         ${misc:Depends},
         ${sphinxdoc:Depends}
Built-Using: ${sphinxdoc:Built-Using}
Recommends: python3-py-stringmatching
Description: Library of string tokenizers and similarity measures (docs)
 This project seeks to build a Python software package that consists
 of a comprehensive and scalable set of string tokenizers (such as
 alphabetical tokenizers, whitespace tokenizers) and string similarity
 measures (such as edit distance, Jaccard, TF/IDF).
 .
 This package contains the py_stringmatching documentation in HTML format.
Build-Profiles: <!nodoc>
