=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=py-stringmatching

VERSIONEDPYTHON=$(shell py3versions -d)

ifeq (,$(findstring nodoc,$(DEB_BUILD_OPTIONS)))
%:
	dh $@ --with python3,numpy3,sphinxdoc --buildsystem=pybuild

execute_after_dh_auto_build:
	PYTHONPATH=$(CURDIR)/test-install $(VERSIONEDPYTHON) setup.py develop --install-dir=test-install
	PYTHONPATH=$(CURDIR)/test-install $(MAKE) -C docs html

execute_after_dh_auto_clean:
	$(MAKE) -C docs clean
	rm -rf test-install

override_dh_installdocs:
	dh_installdocs -ppython-py-stringmatching-doc --doc-main-package=python3-py-stringmatching
	dh_installdocs --remaining-packages

else
%:
	dh $@ --with python3,numpy3 --buildsystem=pybuild
endif
