=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/py-stringmatching-$1\.tar\.gz/ https://github.com/anhaidgroup/py_stringmatching/tags .*/v?(\d\S+)\.tar\.gz
