## py-stringmatching 0.4.3

=== debian/changelog ===
py-stringmatching (0.4.3-1) unstable; urgency=medium

  * New upstream version, incorporating nose and numpy patches.
  * Correct pyremove file to actually remove unwanted files

 -- Julian Gilbey <jdg@debian.org>  Sun, 12 Feb 2023 11:04:06 +0000

py-stringmatching (0.4.2+git20220130.1c3571b-1) unstable; urgency=medium

  * New upstream snapshot
  * Apply three patches from Zachary Ware @zware to drop Python 2 support,
    drop nose (closes: #1018454) and handle numpy 1.24 (closes: #1027237)

 -- Julian Gilbey <jdg@debian.org>  Wed, 04 Jan 2023 20:36:22 +0000

py-stringmatching (0.4.2+git20201204.6a7fb57-8) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 13:24:18 +0000
