=== debian/control ===
--- 
+++ 
@@ -9,13 +9,12 @@
                dh-python,
                python3-all-dev,
                python3-ipython <!nodoc>,
-               python3-nose <!nocheck>,
                python3-numpy,
                python3-setuptools,
                python3-six,
                python3-sphinx-rtd-theme <!nodoc>,
                sphinx <!nodoc>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/anhaidgroup/py_stringmatching
 Vcs-Git: https://salsa.debian.org/python-team/packages/py-stringmatching.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/py-stringmatching
@@ -38,7 +37,6 @@
 Depends: libjs-mathjax,
          ${misc:Depends},
          ${sphinxdoc:Depends}
-Built-Using: ${sphinxdoc:Built-Using}
 Recommends: python3-py-stringmatching
 Description: Library of string tokenizers and similarity measures (docs)
  This project seeks to build a Python software package that consists
