=== debian/tests/control ===
Tests: pytest
Depends: python3-py-stringmatching, python3-all
Restrictions: allow-stderr
