## py-stringmatching 0.4.5

=== debian/changelog ===
py-stringmatching (0.4.5-1build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Apr 2024 18:21:08 +0000

py-stringmatching (0.4.5-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 0.4.5
  * drop patch applied upstream
  * use new dh-sequence-python3
  * drop obsolete python3-six build-dependency

 -- Alexandre Detiste <tchet@debian.org>  Sat, 24 Feb 2024 16:43:31 +0100
