=== debian/control ===
--- 
+++ 
@@ -6,12 +6,11 @@
            Drew Parsons <dparsons@debian.org>
 Build-Depends: cython3,
                debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-all-dev,
                python3-ipython <!nodoc>,
                python3-numpy,
                python3-setuptools,
-               python3-six,
                python3-sphinx-rtd-theme <!nodoc>,
                sphinx <!nodoc>
 Standards-Version: 4.6.2
