=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 
 ifeq (,$(findstring nodoc,$(DEB_BUILD_OPTIONS)))
 %:
-	dh $@ --with python3,numpy3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with numpy3,sphinxdoc --buildsystem=pybuild
 
 execute_after_dh_auto_build:
 	PYTHONPATH=$(CURDIR)/test-install $(VERSIONEDPYTHON) setup.py develop --install-dir=test-install
@@ -22,5 +22,5 @@
 
 else
 %:
-	dh $@ --with python3,numpy3 --buildsystem=pybuild
+	dh $@ --with numpy3 --buildsystem=pybuild
 endif
