## py-stringmatching 0.4.6

=== debian/changelog ===
py-stringmatching (0.4.6-1) unstable; urgency=medium

  * New upstream version

 -- Julian Gilbey <jdg@debian.org>  Tue, 16 Jul 2024 20:36:03 +0100
