=== debian/control ===
--- 
+++ 
@@ -32,6 +32,7 @@
 
 Package: python-py-stringmatching-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: libjs-mathjax,
          ${misc:Depends},
